@import "../../global.scss";
.overlay{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    z-index: -10;
    transition: 1s all ;
   
     h1{
         margin: 0;
        text-transform: uppercase;
        color: #fce100;
        font-size: 50px;
        height: 0;
        @include medium{
        font-size: 35px;
        }
        @include smoll{
        font-size: 25px;
        }
       
    }
  }

  .show_overlay{
   z-index: 10;
    opacity: 70;
    transition: opacity 1s;
  }

@keyframes fadeInUp {
    0% {
      opacity: 0;
    }

    50% {
        opacity: 1;
    }
  
    100% {
        opacity: 0;
    }
  }
